### Method

# Gtk ExpressionWatchref

#### Declaration [src]

    GtkExpressionWatch*
    gtk_expression_watch_ref (
      GtkExpressionWatch* watch
    )

#### Description [src]

Acquires a reference on the given `GtkExpressionWatch`.

#### Return value

Type: `GtkExpressionWatch`

The `GtkExpressionWatch` with an additional reference.

The caller of the method takes ownership of the data, and is responsible for freeing it.